.main {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 138.034px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 0px */
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

.heading {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 43.176px */
    text-transform: uppercase;
}

.text {
    color: #000;
    text-align: justify;
    /* font-family: Gilroy-Medium; */
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 124.8%;
    /* 29.952px */
    text-transform: capitalize;
}

.types li {
    color: #000;
    /* font-family: Gilroy-Medium; */
    font-size: 23px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 23.644px */
    text-transform: capitalize;
    list-style-type: disc;
}

.types2 li {
    color: #000;
    /* font-family: Gilroy-Medium; */
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.8%;
    text-transform: capitalize;
    list-style-type: decimal;
    text-align: justify;
}

.text1 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text2 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text3 {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Medium; */
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.8%;
    /* 35.04px */
    text-transform: capitalize;
}

.card {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
    border: none;
}

.card-1 {
    width: 89%;
}

.card-2 {
    width: 87%;
}

.card-3 {
    width: 111%;
}

.card-4 {
    width: 76%;
}

.card-5 {
    width: 53%;
}

.card-6 {
    width: 65%;
}

.card-7 {
    width: 78%;
}

.card-8 {
    width: 87%;
}

.card-9 {
    width: 60%;
}

.card-10 {
    width: 50%;
}

.card-left {
    left: -140px;
    top: 50px;
}

.card-right {
    right: -140px;
    top: 50px;
}

.card-heading {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 43px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 60.164px */
    text-transform: uppercase;
}
.card-heading-small{
    display: none;
}
.main-img {
    position: relative;
    bottom: 20px;
    left: 25px;
}
.img-small{
    display: none;
}
.rec {
    top: 45px;
    left: 0px;
    z-index: 0;
}

.p1 {
    border-radius: 17.459px;
    background: #F9E4D9;
}

.text-1 {
    color: #FF762F;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p2 {
    border-radius: 17.459px;
    background: #69BFC8;
}

.text-2 {
    color: #014148;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p3 {
    border-radius: 17.459px;
    background: #000;
}

.text-3 {
    color: #F5F5F5;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p4 {
    border-radius: 17.459px;
    background: #FADE7E;
}

.text-4 {
    color: #7A620E;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p5 {
    border-radius: 17.459px;
    background: #C7ACEE;
}

.text-5 {
    color: #340774;
    /* font-family: Gilroy-Bold; */
    font-size: 40.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.outter-card {
    border-radius: 30px;
    background: #E9F4F2;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
}

.heading1 {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 45.232px */
    text-transform: uppercase;
}

.small-list2{
    display: none;
}
